[<text>
<title>libya still bombing chad airstrip say french</title>
<dateline>    london, april 3 - </dateline>libyan forces are still bombing the key
ouadi doum airstrip in northern chad captured by chadian troops
on march 22, french defence minister andre giraud said.
    the bombing was still going on even though libyan troops
had been driven out of most of northern chad, giraud told radio
france internationale in an interview monitored by the british
broadcasting corporation. he added chad had not asked france to
help drive the libyans out of the north.
    chad said yesterday its troops had captured the libyan
outpost of gouro, some 150 km south of the disputed aouzou
strip in the far north of the central african country.
 reuter
</text>]